// import 'bootstrap'
import 'bootstrap/dist/css/bootstrap.min.css'

import Vue from 'vue'
import Router from 'vue-router'

import TakePhoto from '@/components/TakePhoto'
import ReceiptGuru from '@/components/ReceiptGuru'
import Review from '@/components/Review'
import MyReceipts from '@/components/MyReceipts'
import Insights from '@/components/Insights'
import DemoDataLoader from '@/components/DemoDataLoader'

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'ReceiptGuru',
      component: ReceiptGuru
    },
    {
      path: '/takePhoto',
      name: 'TakePhoto',
      component: TakePhoto
    },
    {
      path: '/reviewReceipt/:receipt_id',
      name: 'Review',
      component: Review
    },
    {
      path: '/receipts',
      name: 'MyReceipts',
      component: MyReceipts
    },
    {
      path: '/insights',
      name: 'Insights',
      component: Insights
    },
    {
      path: '/demoData',
      name: 'DemoDataLoader',
      component: DemoDataLoader
    }

  ]
})
